{
  "alfredsnippet" : {
    "snippet" : "Python 檔案建議\n\n{cursor}\n\n請提供一個檔案名稱，應簡潔、有意義，避免特殊字元和大寫字母，單字間使用底線 (\\_) 分隔，並轉換為小寫。請確保檔名明確描述文件內容和用途，不需要其他內容。",
    "uid" : "DADFCCFA-EA64-4065-A380-5E87ECF2D960",
    "name" : "Python 檔案建議",
    "keyword" : "filename"
  }
}